
Introduction
------------------

A web based application based in golang.
To integrate mysql connectivity later, with json settings file.


Commands
---------

run --

go run main.go

build --

go build main.go


build for windows 32 bit 
----------------------------

gox -arch="386"
 
1QAz2wsx3o